/*DROPDOWN*/
.dropdown-toggle {cursor: pointer;}
.dropdownleftalign {right: auto !important}
.dropdownleftalign::before {left:12px;right:auto !important}
.dropdownleftalign::after {left:13px;right:auto !important}

.dropdown:hover .dropdown-menu {display: block; margin-top: 0 ; margin-bottom: 0; padding: 0; /*// remove the gap so it doesn't close*/background-color: #fff; text-align: left; border: none; border-radius: 0; font-size: 15px; border-radius: 0;}
.dropdown:hover .dropdown-menu > li > a {color: #000; font-size: 15px; border-radius: 0; border-bottom: none; background-color: #fff;}
.dropdown:hover .dropdown-menu > li > a:hover {color: #a1363a; font-size: 15px; background-color: #fff; border-radius: 0;}

.dropdown-menu > li > a {
  color: #000;
  font-size: 13px;
  border-radius: 0;
  display: block;
  margin-top: 0 ;
  margin-bottom: 0;
  background-color: #000; 
  text-align: left;
  border: none;
  border-bottom: none;
  text-align: right;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus  {
	color: #f8aa58; font-size: 16px; background-color: #fff; border-radius: 0;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #fff;
  outline: 0;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #a1363a;
  background-color: transparent;
}
.dropdown-menu {
  padding: 0;
  margin: 0;  
  background-color: transparent;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: none;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
	left: auto;
	right:0;
}
.nav .open a, .nav .open a:focus, .nav .open a:active {
  background-color: #000; 
}
.nav>li>a:hover, .nav>li>a:focus {
  background-color: #fff;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000; font-size: 11px; line-height: 13px; padding: 5px; background-color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff; outline: none; background-color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff; outline: none; background-color: #ffffff;
  } 
}